/* Class = "NSButtonCell"; title = "Show completed tasks"; ObjectID = "0RB-rz-u7V"; */
"0RB-rz-u7V.title" = "完了済みのリマインダーを表示";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "3CL-SJ-uYO"; */
"3CL-SJ-uYO.title" = "欠席するイベントを表示";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "3gX-RT-Xvm"; */
"3gX-RT-Xvm.title" = "カレンダーに週番号を表示";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "4xu-iD-eP3"; */
"4xu-iD-eP3.title" = "優先順位と期限";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "5yK-J2-hNN"; */
"5yK-J2-hNN.title" = "超特大";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityDescription" = "マップに場所を表示";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityHelp" = "項目プレビューでマップに場所を表示します";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibShadowedToolTip" = "項目プレビューでマップに場所を表示";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityDescription" = "イベントの終了時刻を表示します";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityHelp" = "イベントの終了時刻をイベントリストに表示します";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibShadowedToolTip" = "イベントリストにイベントの終了時刻を表示";

/* Class = "NSButtonCell"; title = "Use Gravatar for invitee images"; ObjectID = "9hh-Pe-KZL"; */
"9hh-Pe-KZL.title" = "参加者のイメージにGravatarを使用";

/* Class = "NSButtonCell"; title = "Start calendar weeks on a custom date"; ObjectID = "a5o-da-8TD"; */
"a5o-da-8TD.title" = "指定した日付でカレンダーの週を開始";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "a7V-IA-RSS"; */
"a7V-IA-RSS.title" = "項目を追加後、“今日”に移動";

/* Class = "NSButtonCell"; title = "Show tasks in calendar views"; ObjectID = "bFN-ED-zHB"; */
"bFN-ED-zHB.title" = "日、週、月表示にリマインダーを表示";

/* Class = "NSButtonCell"; title = "Show multi-day events in all-day section"; ObjectID = "BOX-up-nW0"; */
"BOX-up-nW0.title" = "複数日にまたがるイベントを“終日”に表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "text size"; ObjectID = "DFk-Ua-cjE"; */
"DFk-Ua-cjE.ibExternalAccessibilityDescription" = "テキストサイズ";

/* Class = "NSButtonCell"; title = "Combine identical events"; ObjectID = "dRp-id-6Mw"; */
"dRp-id-6Mw.title" = "同一のイベントを１つにする";

/* Class = "NSButtonCell"; title = "Show hidden items"; ObjectID = "DSb-Po-g3k"; */
"DSb-Po-g3k.title" = "非表示の項目を表示";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "dZH-Ui-63O"; */
"dZH-Ui-63O.title" = "小";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Hvv-Mb-wAa"; */
"Hvv-Mb-wAa.title" = "特大";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "hZ0-H9-309"; */
"hZ0-H9-309.title" = "タイトル";

/* Class = "NSButtonCell"; title = "Organize tasks by list"; ObjectID = "I1d-ZV-lMX"; */
"I1d-ZV-lMX.title" = "タスクをリスト別に整理";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "jI1-4U-Dfm"; */
"jI1-4U-Dfm.title" = "リストに表示：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "task sort"; ObjectID = "jsY-la-902"; */
"jsY-la-902.ibExternalAccessibilityDescription" = "リマインダーの並べ順";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "kzP-Lg-gYx"; */
"kzP-Lg-gYx.title" = "マップに場所を表示";

/* Class = "NSTextFieldCell"; title = "Sort tasks by:"; ObjectID = "l3z-RU-Qu5"; */
"l3z-RU-Qu5.title" = "リマインダーの並べ順：";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "LWj-uf-H1X"; */
"LWj-uf-H1X.title" = "すべて";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "qkF-BA-0mB"; */
"qkF-BA-0mB.title" = "選択した日と次の日";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "QV7-fo-VgD"; */
"QV7-fo-VgD.title" = "テキストサイズ：";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Rwu-c9-Oo3"; */
"Rwu-c9-Oo3.title" = "中";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityDescription" = "リストに表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityHelp" = "リストに表示する日数";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "ugA-QS-X38"; */
"ugA-QS-X38.title" = "イベントの終了時刻を表示";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "v6a-YC-o7p"; */
"v6a-YC-o7p.title" = "極小";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibExternalAccessibilityDescription" = "カレンダーに週番号を表示";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibShadowedToolTip" = "ISO 8601 のカレンダー週番号を表示";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "wrF-k4-cay"; */
"wrF-k4-cay.title" = "大";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "xhk-WC-fz6"; */
"xhk-WC-fz6.title" = "選択した日のみ";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "xia-A5-LZh"; */
"xia-A5-LZh.title" = "期限日";

